/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
body h2.logostudio-blog-title,
body ul.logostudio-blog-meta{
	margin-bottom: 15px !important;
}
body h2.logostudio-blog-title,
body div.logostudio-blog-excerpt {
	clear: both;
	min-height: 0 !important;
	max-height: 100% !important;
}
.fusion-ubermenu {
	max-width: -webkit-calc(100% - 140px);
	max-width: -moz-calc(100% - 140px);
	max-width: calc(100% - 140px);
	width: 100%;
}
.ubermenu {
	width: 100% !important;
}
@media all and (max-width: 959px) {
	body header.fusion-header-wrapper .fusion-header .fusion-ubermenu {
		min-height: 65px;
		margin: 0 !important;
	}
	.ubermenu > ul > li.socialiconmob {
		clear: none !important;
		float: left !important;
		width: auto !important;
		min-width: 0 !important;
	}
	.fusion-main-menu .ubermenu-responsive-toggle {
		padding: 0 !important;
		width: auto !important;
	}
	.fusion-main-menu .ubermenu-responsive-toggle i {
		line-height: 60px;
		width: auto !important;
	}
	.fusion-main-menu .ubermenu-responsive-toggle i.fa-bars:before {
		top: 0 !important;
	}
	body .ubermenu {
		left: 0;
		top: 100%;
		background: white;
		position: absolute !important;
	}
}
@media all and (min-width: 801px) and (max-width: 959px) {
	body header.fusion-header-wrapper .fusion-header .fusion-ubermenu {
		margin: 16px 0 !important;
	}
}
@media all and (min-width: 960px) {
	.fusion-header > .fusion-row {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.ubermenu {
		margin-top: 0 !important;
	}
	.ubermenu .ubermenu-item.ubermenu-item-level-0 {
		text-align: center;
	}
	.ubermenu > ul {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		   -moz-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	body #menu-item-22 > a > span > span {
		top: 0px;
		left: auto;
		right: -5px;
		bottom: auto;
		position: absolute;
	}
}
@media all and (min-width: 960px) and (max-width: 1024px) {
	body #menu-item-22 > a > span > span {
		right: 0px;
		-webkit-transform: translateX(50%);
		-moz-transform: translateX(50%);
		-ms-transform: translateX(50%);
		-o-transform: translateX(50%);
		transform: translateX(50%);
	}
}
#wrapper #main #content h2.title-heading-center {
	font-size: 46px;
	color: #9a499c;
	font-weight: 300;
}
h1.tp-caption, h2.tp-caption {
	white-space: nowrap !important;
}
@media only screen and (max-width: 800px) {
	#wrapper #main #content h2.title-heading-center {
		font-size: 28px !important;
	}
	h1.tp-caption, h2.tp-caption {
		font-size: 15px !important;
		white-space: nowrap !important;
	}
}